<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'lt', version '2.9'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'N';
$string['Afull'] = 'Nėra';
$string['Eacronym'] = 'A';
$string['Efull'] = 'Atleista';
$string['Lacronym'] = 'P';
$string['Lfull'] = 'Pavėluota';
$string['Pacronym'] = 'D';
$string['Pfull'] = 'Dalyvauta';
$string['acronym'] = 'Santrumpa';
$string['add'] = 'Įtraukti';
$string['addmultiplesessions'] = 'Daugkartiniai užsiėmimai';
$string['addsession'] = 'Įtraukti užsiėmimą';
$string['adduser'] = 'Pridėti dalyvius';
$string['all'] = 'Visi';
$string['allcourses'] = 'Visi kursai';
$string['allpast'] = 'Visi praėję';
$string['attendance:addinstance'] = 'Įtraukti naują dalyvavimo veiklą';
$string['attendance:canbelisted'] = 'Rodoma sąraše';
$string['attendance:changeattendances'] = 'Dalyvavimo keitimas';
$string['attendance:changepreferences'] = 'Nuostatų keitimas';
$string['attendance:export'] = 'Ataskaitų eksportavimas';
$string['attendance:manageattendances'] = 'Valdyti dalyvavimą';
$string['attendance:managetemporaryusers'] = 'Valdyti laikinus dalyvius';
$string['attendance:takeattendances'] = 'Dalyvavimų žymėjimas';
$string['attendance:view'] = 'Dalyvavimų peržiūra';
$string['attendance:viewreports'] = 'Ataskaitų peržiūra';
$string['attendance_already_submitted'] = 'Negalite savarankiškai įrašyti dalyvavimo jau nustatytiems.';
$string['attendancedata'] = 'Dalyvavimo duomenys';
$string['attendanceforthecourse'] = 'Dalyvavimas kurse';
$string['attendancegrade'] = 'Dalyvavimo įvertis';
$string['attendancenotset'] = 'Jūs turite pažymėti savo dalyvavimą';
$string['attendancenotstarted'] = 'Dalyvavimas dar neprasidėjo šiam kursui';
$string['attendancepercent'] = 'Dalyvavimas procentais';
$string['attendancereport'] = 'Dalyvavimo ataskaita';
$string['attendancesuccess'] = 'Dalyvavimas sėkmingai buvo priimtas';
$string['attendanceupdated'] = 'Dalyvavimas sėkmingai atnaujintas';
$string['attforblockdirstillexists'] = 'senasis mod/attforblock katalogas vis dar egzistuoja - prieš paleidžiant šį naujinimą turite ištrinti šį katalogą savo serveryje.';
$string['attrecords'] = 'Dalyvavimo įrašai';
$string['calclose'] = 'Uždaryti';
$string['calmonths'] = 'Sausis, Vasaris, Kovas, Balandis, Gegužė, Birželis, Liepa, Rugpjūtis, Rugsėjis, Spalis, Lapkritis, Gruodis';
$string['calshow'] = 'Pasirinkti datą';
$string['caltoday'] = 'Šiandien';
$string['calweekdays'] = 'S,Pr,A,T,K,P,Š';
$string['cannottakeforgroup'] = 'Jūs negalite pateikti dalyvavimo grupei "{$a}"';
$string['changeattendance'] = 'Keisti dalyvavimą';
$string['changeduration'] = 'Keisti trukmę';
$string['changesession'] = 'Keisti užsiėmimą';
$string['checkweekdays'] = 'Parinkti savaitės dienas, kurios patenka į pasirinktą užsiėmimo intervalą.';
$string['column'] = 'stulpelis';
$string['columns'] = 'stulpeliai';
$string['commonsession'] = 'Visi besimokantieji';
$string['commonsessions'] = 'Visi besimokantieji';
$string['confirmdeletehiddensessions'] = 'Ar esate tikri, kad norite pašalinti {$a->count} užsiėmimus, suplanuotus prieš kurso pradžios datą ({$a->date})?';
$string['confirmdeleteuser'] = 'Ar tikrai norite pašalinti naudotoją "{$a->fullname}" ({$a->email})?<br/>Visi jo dalyvavimo įrašai bus pašalinti visam laikui.';
$string['copyfrom'] = 'Kopijuoti dalyvavimo datą iš';
$string['countofselected'] = 'Pasirinktų skaičius';
$string['createmultiplesessions'] = 'Kurti daugkartinius užsiėmimus';
$string['createmultiplesessions_help'] = 'Ši funkcija leidžia sukurti kelis užsiėmimus vienu veiksmu. Užsiėmimai prasideda nuo pagrindinės datos ir tęsiasi iki „Kartoti iki“ datos.

* <strong>Kartojama</strong>: pasirinkite savaitės dieną ar dienas, kuriomis vyks susitikimai (pvz., Pirmadienis/Trečiadienis/Penktadienis).
* <strong>Kartoti kiekvieną</strong>:  leidžia nustatyti susitikimo dažnį. Jei užsiėmimai vyks kiekvieną savaitę, pasirinkite 1, jei numatomi kas antrą savaitę - pasirinkite 2, kas trečią savaitę - pasirinkite 3 ir t.t.
* <strong>Kartoti iki</strong>:  nurodykite paskutinę susitikimo dieną (paskutinę dieną, iki kurios numatomi užsiėmimo dalyvavimai).';
$string['createonesession'] = 'Sukurkite vieną užsiėmimą kursui';
$string['days'] = 'Dienos';
$string['defaultdisplaymode'] = 'Numatytasis rodymo režimas';
$string['defaults'] = 'Numatytieji nustatymai';
$string['delete'] = 'Naikinti';
$string['deletedgroup'] = 'Grupė, susieta su šiuo užsiėmimu, buvo ištrinta';
$string['deletehiddensessions'] = 'Naikinti visus paslėptus užsiėmimus';
$string['deletelogs'] = 'Naikinti dalyvavimo datą';
$string['deleteselected'] = 'Naikinti pasirinktus';
$string['deletesession'] = 'Naikinti užsiėmimą';
$string['deletesessions'] = 'Naikinti visus užsiėmimus';
$string['deleteuser'] = 'Naikinti dalyvius';
$string['deletingsession'] = 'Naikinamas kurso užsiėmimas';
$string['deletingstatus'] = 'Naikinamas kurso statusas';
$string['description'] = 'Aprašymas';
$string['display'] = 'Rodymas';
$string['displaymode'] = 'Rodymo režimas';
$string['donotusepaging'] = 'Nenaudoti puslapių';
$string['downloadexcel'] = 'Atsisiųsti „Excel“ formatu';
$string['downloadooo'] = 'Atsisiųsti „OpenOffice“ formatu';
$string['downloadtext'] = 'Atsisiųsti tekstiniu formatu';
$string['duration'] = 'Trukmė';
$string['editsession'] = 'Redaguoti užsiėmimą';
$string['edituser'] = 'Redaguoti dalyvį';
$string['emptyacronym'] = 'Santrumpos laukas negali būti tuščias. Statuso įrašas neatnaujintas.';
$string['emptydescription'] = 'Aprašymo laukas negali būti tuščias. Statuso įrašas neatnaujintas.';
$string['endofperiod'] = 'Laikotarpio pabaiga';
$string['endtime'] = 'Užsiėmimo pabaiga';
$string['enrolmentend'] = 'Dalyvio registracija baigiasi {$a}';
$string['enrolmentstart'] = 'Dalyvio registracija prasideda {$a}';
$string['enrolmentsuspended'] = 'Registracija sustabdyta';
$string['errorgroupsnotselected'] = 'Pasirinkti vieną ar daugiau grupių';
$string['errorinaddingsession'] = 'Klaida įtraukiant užsiėmimą';
$string['erroringeneratingsessions'] = 'Klaida generuojant užsiėmimą';
$string['eventdurationupdated'] = 'Užsiėmimo trukmė atnaujinta';
$string['eventreportviewed'] = 'Dalyvavimo ataskaita peržiūrėta';
$string['eventsessionadded'] = 'Užsiėmimas įtrauktas';
$string['eventsessiondeleted'] = 'Užsiėmimas ištrintas';
$string['eventsessionupdated'] = 'Užsiėmimas atnaujintas';
$string['eventstatusadded'] = 'Statusas pridėtas';
$string['eventstatusupdated'] = 'Statusas atnaujintas';
$string['eventtaken'] = 'Dalyvavimas pateiktas';
$string['eventtakenbystudent'] = 'Studento dalyvavimas pateiktas';
$string['export'] = 'Eksportas';
$string['from'] = 'nuo:';
$string['gradebookexplanation'] = 'Įvertis įverčių knygelėje';
$string['gridcolumns'] = 'Tinklelio stulpeliai';
$string['groupsession'] = 'Besimokančiųjų grupė';
$string['hiddensessions'] = 'Paslėpti užsiėmimai';
$string['hiddensessions_help'] = 'Užsiėmimai yra paslėpti, jei jie yra suplanuoti prieš kurso pradžios datą.

Galite naudoti šią funkciją senesniems užsiėmimams vietoj jų pašalinimo. Įverčių knygelėje rodomi tik nepaslėpti užsiėmimai.';
$string['hiddensessionsdeleted'] = 'Visi paslėpti užsiėmimai panaikinti';
$string['identifyby'] = 'Besimokantysis atpažįstamas pagal';
$string['includeall'] = 'Pasirinkti visus užsiėmimumus';
$string['includenottaken'] = 'Įtraukti neteiktus užsiėmimus';
$string['includeremarks'] = 'Įtraukti pastabas';
$string['indetail'] = 'Detaliai...';
$string['invalidaction'] = 'Turite pasirinkti veiksmą';
$string['invalidsessionenddate'] = 'Ši data negali būti ankstesnė nei užsiėmimo data';
$string['invalidsessionendtime'] = 'Pabaigos laikas turi būti vėlesnis nei pradžios laikas';
$string['jumpto'] = 'Pereiti į';
$string['lowgrade'] = 'Žemas įvertis';
$string['mergeuser'] = 'Apjungti dalyvius';
$string['modulename'] = 'Dalyvavimas';
$string['modulename_help'] = 'Dalyvavimo veiklos modulis leidžia dėstytojui fiksuoti besimokančiųjų dalyvavimą, besimokantiesiems - peržiūrėti savo dalyvavimo duomenis.

Dėstytojai gali kurti daugkartinius užsiėmimus ir pažymėti atitinkamą dalyvavimo statusą: "Dalyvauta", "Nėra", "Pavėluota", "Atleista" arba keisti būsenas pagal poreikį.

Ataskaitos prieinamos visiems dalyviams arba individualiai besimokantiesiems.';
$string['modulenameplural'] = 'Dalyviai';
$string['months'] = 'Mėnesio';
$string['moreattendance'] = 'Dalyvavimas sėkmingai pateiktas šiame puslapyje';
$string['mustselectusers'] = 'Reikia pasirinkti eksportuojamus naudotojus';
$string['newdate'] = 'Nauja data';
$string['newduration'] = 'Nauja trukmė';
$string['newstatusset'] = 'Naujas statusų rinkinys';
$string['noattendanceusers'] = 'Nėra galimybės eksportuoti duomenų, nes kurse nėra įregistruota besimokančiųjų.';
$string['noattforuser'] = 'Nėra naudotojo dalyvavimo įrašų';
$string['nodescription'] = 'Įprastas kurso užsiėmimas';
$string['nogroups'] = 'Negalima pridėti grupės užsiėmimo. Kurse nėra jokių grupių.';
$string['noguest'] = 'Svečiai negali peržiūrėti dalyvavimo';
$string['noofdaysabsent'] = 'Nėra nedalyvavimo dienų';
$string['noofdaysexcused'] = 'Nėra atleista dienų';
$string['noofdayslate'] = 'Nėra pavėluota dienų';
$string['noofdayspresent'] = 'Nėra dalyvauta dienų';
$string['nosessiondayselected'] = 'Nepasirinkta užsiėmimo diena';
$string['nosessionexists'] = 'Nėra užsiėmimo šiam kursui';
$string['nosessionsselected'] = 'Nėra pasirinktų užsiėmimų';
$string['notfound'] = 'Dalyvavimo veikla nerasta šiame kurse!';
$string['notmember'] = 'ne&nbsp;narys';
$string['olddate'] = 'Sena data';
$string['onlyselectedusers'] = 'Eksportuoti konkrečius naudotojus';
$string['participant'] = 'Dalyvis';
$string['percentage'] = 'Procentas';
$string['pluginadministration'] = 'Dalyvavimo administravimas';
$string['pluginname'] = 'Dalyvavimas';
$string['points'] = 'Balai';
$string['remark'] = 'Pastaba: {$a}';
$string['remarks'] = 'Pastabos';
$string['repeatasfollows'] = 'Kartoti užsiėmimą kaip nurodyta žemiau';
$string['repeatevery'] = 'Kartoti kiekvieną';
$string['repeaton'] = 'Kartojama';
$string['repeatuntil'] = 'Kartoti iki';
$string['report'] = 'Ataskaita';
$string['required'] = 'Privaloma*';
$string['requiredentry_help'] = '<p align="center"><b>Dalyvavimas</b></p>
<p align="left"><strong>Sulietos paskyros</strong></p>
<p align="left">
<table border="2" cellpadding="4">
<tr>
<th>Moodle naudotojas</th>
<th>Laikinas dalyvis</th>
<th>Veiksmas</th>
</tr>
<tr>
<td>Dalyvavimo duomenys</td>
<td>Dalyvavimo duomenys</td>
<td>Laikinas dalyvis pakeis Moodle naudotoją</td>
</tr>
<tr>
<td>Nėra dalyvavimo duomenų</td>
<td>Dalyvavimo data</td>
<td>Laikino dalyvio dalyvavimas bus perduotas Moodle naudotojui</td>
</tr>
<tr>
<td>Dalyvavimo duomenys</td>
<td>Nėra dalyvavimo datos</td>
<td>Laikinas dalyvis bus pašalintas</td>
</tr>
<tr>
<td>Nėra dalyvavimo duomenų</td>
<td>Nėra dalyvavimo duomenų/td>
<td>Laikinas dalyvis bus pašalintas</td>
</tr>
</table>

</p>
<p align="left"><strong>Laikinas dalyvis bus pašalintas visais atvejais po suliejimo veiksmo</strong></p>';
$string['resetdescription'] = 'Atminkite, kad dalyvavimo duomenų naikinimas pašalins visą informaciją iš duomenų bazės. Galite tiesiog paslėpti senesnius užsiėmimus, pakeitus pradžios datą kurse!';
$string['resetstatuses'] = 'Atstatyti numatytuosius statusus';
$string['restoredefaults'] = 'Atstatyti numatytuosius';
$string['resultsperpage'] = 'Rezultatai puslapyje';
$string['resultsperpage_desc'] = 'Besimokančiųjų skaičius rodomas viename puslapyje';
$string['save'] = 'Išsaugoti dalyvavimą';
$string['session'] = 'Užsiėmimas';
$string['session_help'] = 'Užsiėmimas';
$string['sessionadded'] = 'Užsiėmimas sėkmingai įtrauktas';
$string['sessionalreadyexists'] = 'Užsiėmimas šia data jau yra';
$string['sessiondate'] = 'Data';
$string['sessiondays'] = 'Užsiėmimo dienos';
$string['sessiondeleted'] = 'Užsiėmimas sėkmingai pašalintas';
$string['sessionexist'] = 'Užsiėmimas neįtrauktas (jau yra)!';
$string['sessiongenerated'] = 'Sėkmingai sukurtas vienas užsiėmimas';
$string['sessions'] = 'Užsiėmimai';
$string['sessionsgenerated'] = '{$a} užsiėmimai sėkmingai sugeneruoti';
$string['sessionsids'] = 'Užsiėmimų ID:';
$string['sessionsnotfound'] = 'Pasirinktame laikotarpyje nėra užsiėmimų';
$string['sessionstartdate'] = 'Užsiėmimo pradžia';
$string['sessiontype'] = 'Tipas';
$string['sessiontype_help'] = 'Galite pridėti užsiėmimus visiems besimokantiesiems ar besimokančiųjų grupei. Galimybė pridėti skirtingus tipus priklauso nuo veiklos grupės režimo.

* Grupės režime „Nėra grupių“ galite pridėti tik užsiėmimus visiems besimokantiesiems.
* Grupės režime „Atskiros grupės“ galite pridėti tik užsiėmimus besimokančiųjų grupėms.
* Grupės režime „Matomos grupės“ galite pridėti abiejų tipų užsiėmimus.';
$string['sessiontypeshort'] = 'Tipas';
$string['sessionupdated'] = 'Užsiėmimas sėkmingai atnaujintas';
$string['set_by_student'] = 'Savarankiškas įsirašymas';
$string['setallstatuses'] = 'Nustatyti statusą visiems dalyviams';
$string['setallstatusesto'] = 'Nustatyti visų dalyvių statutą «{$a}»';
$string['settings'] = 'Nustatymai';
$string['showdefaults'] = 'Rodyti numatytąsias parinktis';
$string['showduration'] = 'Rodyti trukmę';
$string['sortedgrid'] = 'Tinklelis';
$string['sortedlist'] = 'Sąrašas';
$string['startofperiod'] = 'Laikotarpio pradžia';
$string['status'] = 'Statusas';
$string['statusdeleted'] = 'Statusas panaikintas';
$string['statuses'] = 'Statusai';
$string['statusset'] = 'Statusų rinkiniai';
$string['strftimeshortdate'] = '%Y%m.%d.';
$string['studentid'] = 'Besimokančiojo ID';
$string['studentscanmark'] = 'Leisti besimokantiesiems įrašyti savo dalyvavimą';
$string['studentscanmark_help'] = 'Jei pažymėta, besimokantieji galės pakeisti savo dalyvavimo statusą užsiėmime.';
$string['submitattendance'] = 'Pateikti dalyvavimą';
$string['tablerenamefailed'] = 'Nepavyko pervardyti senos attforblock lentelės į dalyvavimą';
$string['tactions'] = 'Veiksmas';
$string['takeattendance'] = 'Pateikti dalyvavimą';
$string['tcreated'] = 'Sukurta';
$string['tempaddform'] = 'Įtraukti laikiną dalyvį';
$string['temptable'] = 'Laikinų dalyvių sąrašas';
$string['tempuser'] = 'Laikinas dalyvis';
$string['tempusers'] = 'Laikini dalyviai';
$string['tempusersedit'] = 'Redaguoti laikiną dalyvį';
$string['tempuserslist'] = 'Laikini dalyviai';
$string['thiscourse'] = 'Pasirinktas kursas';
$string['time'] = 'Laikas';
$string['timeahead'] = 'Negalima sukurti daugkartinių užsiėmimų, viršijančių vienerius metus, patikslinkite pradžios ir pabaigos datas.';
$string['to'] = 'iki:';
$string['tuseremail'] = 'El. paštas';
$string['tusername'] = 'Pilnas vardas';
$string['unknowngroup'] = 'Nežinoma grupė';
$string['update'] = 'Atnaujinti';
$string['userexists'] = 'Šiuo el. pašto adresu jau yra naudotojas';
$string['users'] = 'Eksportuojami naudotojai';
$string['usestatusset'] = 'Statusų rinkiniai';
$string['variable'] = 'kintamasis';
$string['variablesupdated'] = 'Kintamieji sėkmingai atnaujinti';
$string['versionforprinting'] = 'versija spausdinimui';
$string['viewmode'] = 'Peržiūros režimas';
$string['week'] = 'savaitę (-es)';
$string['weeks'] = 'Savaitės';
$string['youcantdo'] = 'Jūs negalite nieko padaryti';
