<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcert', language 'lt', version '2.9'.
 *
 * @package     customcert
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addelement'] = 'Pridėti elementą';
$string['awardedto'] = 'Įteiktas';
$string['code'] = 'Kodas';
$string['copy'] = 'Kopija';
$string['coursetimereq'] = 'Reikalingos minutės kurse';
$string['coursetimereq_help'] = 'Čia įveskite minimalų laiką minutėmis, per kurį besimokantysis turi būti prisijungęs prie kurso, kad galėtų gauti pažymėjimą.';
$string['createtemplate'] = 'Sukurti šabloną';
$string['customcert:manage'] = 'Tvarkyti pasirinktinį pažymėjimą';
$string['customcert:view'] = 'Peržiūrėti pasirinktinį pažymėjimą';
$string['deleteconfirm'] = 'Ištrinti patvirtinimą';
$string['deleteelement'] = 'Ištrinti elementą';
$string['deleteelementconfirm'] = 'Ar tikrai norite ištrinti šį elementą?';
$string['deletepageconfirm'] = 'Ar tikrai norite ištrinti šį pažymėjimo puslapį?';
$string['deletetemplateconfirm'] = 'Ar tikrai norite ištrinti šį pažymėjimo šabloną?';
$string['description'] = 'Aprašymas';
$string['editelement'] = 'Redaguoti elementą';
$string['edittemplate'] = 'Redaguoti šabloną';
$string['elementname'] = 'Elemento pavadinimas';
$string['elements'] = 'Elementai';
$string['elements_help'] = 'Tai elementų, kurie bus rodomi pažymėjime, sąrašas.

Atkreipkite dėmesį: elementai pateikiami tokia tvarka. Tvarką galima keisti naudojant šalia kiekvieno elemento esančias rodykles.';
$string['elementwidth'] = 'Plotis';
$string['elementwidth_help'] = 'Nurodytas elemento plotis – „0“ reiškia, kad nėra pločio apribojimo.';
$string['font'] = 'Šriftas';
$string['font_help'] = 'Šriftas, naudotas kuriant šį elementą.';
$string['fontcolour'] = 'Spalva';
$string['fontcolour_help'] = 'Šrifto spalva';
$string['fontsize'] = 'Dydis';
$string['fontsize_help'] = 'Šrifto dydis taškais.';
$string['height'] = 'Aukštis';
$string['invalidelementwidth'] = 'Įveskite teigiamą skaičių.';
$string['invalidheight'] = 'Aukštis turi būti tinkamas skaičius, didesnis nei 0.';
$string['invalidmargin'] = 'Paraštė turi būti tinkamas skaičius, didesnis nei 0.';
$string['invalidposition'] = 'Pasirinkite teigiamą {$a} pozicijos skaičių.';
$string['invalidwidth'] = 'Plotis turi būti tinkamas skaičius, didesnis nei 0.';
$string['landscape'] = 'Gulsčias';
$string['leftmargin'] = 'Kairė paraštė';
$string['leftmargin_help'] = 'Tai yra kairioji sertifikato PDF paraštė milimetrais.';
$string['load'] = 'Įkelti';
$string['loadtemplate'] = 'Įkelti šabloną';
$string['loadtemplatemsg'] = 'Ar tikrai norite įkelti šį šabloną? Taip bus pašalinti visi esami šio pažymėjimo puslapiai ir elementai.';
$string['managetemplates'] = 'Tvarkyti šablonus';
$string['modify'] = 'Modifikuoti';
$string['modulename'] = 'Pasirinktinis pažymėjimas';
$string['modulename_help'] = 'Šis modulis leidžia dinamiškai generuoti PDF pažymėjimus.';
$string['modulename_link'] = 'Custom_certificate_module';
$string['modulenameplural'] = 'Pasirinktiniai pažymėjimai';
$string['name'] = 'Pavadinimas';
$string['noimage'] = 'Nėra paveiksliuko';
$string['notemplates'] = 'Nėra šablonų';
$string['options'] = 'Parinktys';
$string['page'] = '{$a} puslapis';
$string['pluginadministration'] = 'Pasirinktinio pažymėjimo administravimas';
$string['pluginname'] = 'Pasirinktinis pažymėjimas';
$string['portrait'] = 'Vertikalus';
$string['print'] = 'Spausdinti';
$string['rearrangeelements'] = 'Elementų perkėlimas';
$string['rearrangeelementsheading'] = 'Nuvilkite elementus, kad pakeistumėte jų vietą pažymėjime.';
$string['rightmargin'] = 'Dešinė paraštė';
$string['rightmargin_help'] = 'Tai yra dešinioji pažymėjimas PDF paraštė mm.';
$string['save'] = 'Išsaugoti';
$string['saveandclose'] = 'Išsaugoti ir uždaryti';
$string['saveandcontinue'] = 'Išsaugoti ir tęsti';
$string['savechangespreview'] = 'Išsaugoti pakeitimus ir peržiūrėti';
$string['savetemplate'] = 'Išsaugoti šabloną';
$string['setprotection'] = 'Nustatyti apsaugą';
$string['setprotection_help'] = 'Pasirinkite veiksmus, kurių norite neleisti naudotojams atlikti su šiuo pažymėjimu.';
$string['templatename'] = 'Šablono pavadinimas';
$string['templatenameexists'] = 'Šis šablono pavadinimas šiuo metu naudojamas, pasirinkite kitą.';
$string['topcenter'] = 'Centre';
$string['topleft'] = 'Viršuje kairėje';
$string['topright'] = 'Viršuje dešinėje';
$string['type'] = 'Tipas';
$string['uploadimage'] = 'Įkelti paveikslėlį';
$string['width'] = 'Plotis';
