<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'lt', version '2.9'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/epub_zip'] = '„EPUB“ e.knyga';
$string['application/msword'] = '„Word“ dokumentas';
$string['application/pdf'] = 'PDF dokumentas';
$string['application/vnd.moodle.backup'] = 'Moodle atsarginė kopija';
$string['application/vnd.ms-excel'] = '„Excel“ skaičiuoklė';
$string['application/vnd.ms-powerpoint'] = 'PowerPoint pateiktis';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'PowerPoint pateiktis';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = '„Powerpoint“ prezentacija';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = '„Excel“ skaičiuoklė';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Excel šablonas';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Word dokumentas';
$string['archive'] = 'Archyvas ({$a->EXT})';
$string['audio'] = 'Garso failas ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'failas';
$string['image'] = 'Paveiksliukas ({$a->MIMETYPE2})';
$string['text/html'] = 'HTML dokumentas';
$string['text/plain'] = 'tekstinis failas';
$string['text/rtf'] = 'RTF dokumentas';
