<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_adaptable', language 'lt', version '2.9'.
 *
 * @package     theme_adaptable
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activebreadcrumb'] = 'Aktyvios naršymo juostos fono spalva';
$string['alertaccessadmins'] = 'Matoma administratoriams';
$string['alertaccessglobal'] = 'Matoma visiems';
$string['alertaccessusers'] = 'Matoma prisijungusiems naudotojams';
$string['alertannounce'] = 'Skelbimai';
$string['alertannouncedesc'] = 'Rodyti pranešimą perspėjimo laukelyje';
$string['alertinfo'] = 'Info';
$string['alertprofilefield'] = 'Pasirinktinis profilio lauko vardas=Reikšmė (neprivaloma)';
$string['alerttypedesc'] = 'Pasirinkti perspėjimo tipą: informacija (mėlyna), įspėjimas (geltona) ar pranešimas (žalia)';
$string['alertwarning'] = 'Įspėjimas';
$string['analyticssettings'] = 'Analitika';
$string['backcolor'] = 'Fono spalva';
$string['backcolordesc'] = 'Nustatyti fono spalvą';
$string['blockheadercolor'] = 'Bloko antraštės šrifto spalva';
$string['breadcrumb'] = 'Naršymo juostos fono spalva';
$string['breadcrumbhome'] = 'Naršymo juostos pagrindinis';
$string['breadcrumbhomedesc'] = 'Naršymo juostos pagrindinį rodyti kaip piktogramą arba tekstą.';
$string['breadcrumbhomeicon'] = 'Piktograma';
$string['breadcrumbhometext'] = 'Tekstas';
$string['breadcrumbtextcolor'] = 'Navigacijos juostos teksto spalva';
$string['breadcrumbtextcolordesc'] = 'Nustatyti navigacijos juostos teksto spalvą.';
$string['breadcrumbtitle'] = 'Navigacijos juostos kurso pavadinimas';
$string['breadcrumbtitlefullname'] = 'Kurso pilnas pavadinimas';
$string['breadcrumbtitleshortname'] = 'Kurso trumpas pavadinimas / Kodas';
$string['buttoncolor'] = 'Mygtuko spalva';
$string['buttonhovercolor'] = 'Mygtuko spalva (Užvedus pelės žymeklį)';
$string['buttonlogincolor'] = 'Prisijungimo mygtuko spalva';
$string['buttonlogincolordesc'] = 'Prisijungimo mygtuko spalva.';
$string['buttonsettings'] = 'Mygtukai';
$string['buttontextcolor'] = 'Mygtuko teksto spalva';
$string['colorsettings'] = 'Spalvos';
$string['configtitle'] = 'Adaptable';
$string['course'] = 'Kursas';
$string['coursesettings'] = 'Kurso dalys';
$string['coursesettingsheading'] = 'Kurso dalių nustatymai';
$string['dividingline'] = 'Dalijanti linija antraštėje';
$string['dividingline2'] = 'Dalijanti linija poraštėje';
$string['enableavailablecourses'] = 'Rodyti "Prieinami kursai"';
$string['enablebadges'] = 'Pasiekimai';
$string['enablecalendar'] = 'Naudotojo kalendorius';
$string['enableeditprofile'] = 'Redaguoti profilį';
$string['enablegrades'] = 'Įverčiai';
$string['enablehelp'] = 'Pagalbos nuoroda';
$string['enablemy'] = 'Mano pagrindinis';
$string['enablemydesc'] = 'Rodyti nuorodą „Mano pagrindinis“';
$string['enablenote'] = 'Mano pranešimai';
$string['enablenotedesc'] = 'Rodyti nuorodą į naudotojo pranešimų puslapį';
$string['enableprofile'] = 'Naudotojo profilis';
$string['events'] = 'Įvykiai';
$string['fontcolor'] = 'Pagrindinė šrifto spalva';
$string['fontheadercolor'] = 'Antraščių šrifto spalva';
$string['fontheadername'] = 'Antraščių šriftas';
$string['fontname'] = 'Pagrindinis šriftas';
$string['fontsettings'] = 'Šriftai';
$string['fonttitlecolorcourse'] = 'Kurso antraštės šrifto spalva';
$string['fonttitlename'] = 'Svetainės antraštės šriftas';
$string['fonttitlenamecourse'] = 'Kurso antraštės šriftas';
$string['fonttitlesize'] = 'Svetainės antraštės šrifto dydis';
$string['fonttitlesizecourse'] = 'Kurso antraštės šrifto dydis';
$string['footerbkcolor'] = 'Poraštės fono spalva';
$string['footerbkcolordesc'] = 'Nustatyti poraštės fono spalvą.';
$string['footerblocksplacement3'] = 'Niekada';
$string['footersettings'] = 'Poraštė';
$string['frnt-footer'] = 'Blokai šioje srityje bus matomi tik administratoriams.';
$string['fullscreen'] = 'Viso ekrano režimas';
$string['headersettings'] = 'Antraštė';
$string['headersettingsheading'] = 'Temos antraštės tinkinimas. Peržiūrėti išdėstymą <a href="./../theme/adaptable/pix/layout.png" target="_blank"> čia</a>';
$string['hideblocks'] = 'Slėpti blokus';
$string['hideheadermobile'] = 'Slėpti antraštę mobiliajame';
$string['layoutmobilesettings'] = 'Mobilieji nustatymai';
$string['logintextbutton'] = 'Prisijungti';
$string['menusettings'] = 'Antraščių meniu';
$string['mobilesettings'] = 'Mobiliųjų nustatymai';
$string['mobilesettingsheading'] = 'Svetainės išvaizdos parinktys mobiliuosiuose įrenginiuose';
$string['mysites'] = 'Mano kursai';
$string['navbarsettingsheading'] = 'Naršymo juostos tinkinimas';
$string['pastcourses'] = 'Pasibaigę kursai';
$string['people'] = 'Dalyviai';
$string['region-frnt-footer'] = 'Poraštė';
$string['region-middle'] = 'Vidurys';
$string['region-side-post'] = 'Dešinė';
$string['region-side-pre'] = 'Kairė';
$string['regionmaincolor'] = 'Pagrindinė srities spalva';
$string['settingsanalytics'] = 'Analitika';
$string['settingsfonts'] = 'Šriftai';
$string['settingsfootercolors'] = 'Poraštės spalvos';
$string['settingsmenucolors'] = 'Meniu spalvos';
$string['settingsmobilemenucolors'] = 'Meniu spalvos mobiliajame';
$string['showblocks'] = 'Rodyti blokus';
$string['showfooterblocks'] = 'Rodyti poraštės blokus';
$string['sitetitle'] = 'Rodyti svetainės pavadinimą';
$string['sitetitlecoursesdisabled'] = 'Neįjungta - kurso puslapyje rodomas tik kurso pavadinimas';
$string['sitetitlecoursesenabled'] = 'Įjungta - svetainės ir kursų pavadinimai rodomi kursų puslapiuose';
$string['slidercountdesc'] = 'Pasirinkite norimų pridėti skaidrių skaičių, <strong> tada spustelėkite IŠSAUGOTI</strong> įvesties laukų įkėlimui.';
$string['sliderenableddesc'] = 'Įjunkti skaidrę pagrindinio puslapio viršuje';
$string['standardview'] = 'Standartinis vaizdas';
$string['thiscourse'] = 'Šis kursas';
$string['ticker'] = 'Skelbimai';
$string['toolsmenuheading'] = 'Įrankių meniu';
$string['toolsmenulabel'] = 'Įrankių meniu';
$string['toolsmenulabel2'] = 'Įrankiai 2';
$string['toolsmenuscount'] = 'Įrankių meniu skaičius';
$string['toolsmenutitle'] = 'Įrankių meniu antraštė';
$string['toolsmenutitledefault'] = 'Įrankiai';
$string['topmenufontsize'] = 'Pagrindinio meniu šrifto dydis';
$string['topmenufontsizedesc'] = 'Nustatykite viršutinio meniu šrifto dydį';
$string['topmenuscount'] = 'Pagrindinio meniu skaičius';
$string['topmenuscountdesc'] = 'Nustatyti temos pagrindinio meniu antraščių skaičių';
$string['usernav'] = 'Naudotojo antraštės';
$string['usernavdesc'] = 'Galite valdyti rodomus elementus išskleidžiamajame naudotojo naršymo meniu.';
$string['usernavheading'] = 'Naudotojo naršymo išskleidžiamojo meniu tinkinimas';
$string['viewselect'] = 'Numatytasis viso ekrano režimas';
$string['viewselectdesc'] = 'Naudojamas numatytas svetainės vaizdas visame ekrane (kai naudojamas mastelio keitimas).';
